Bug 1122915 - [Install][3.4][3.5]Miss Performance TUI menu configuration document in RHEVH 3.4 guide
Summary: [Install][3.4][3.5]Miss Performance TUI menu configuration document in RHEVH ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 3.5.0
Assignee: Julie
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks: 1193259
TreeView+ depends on / blocked
 
Reported: 2014-07-24 11:56 UTC by Ying Cui
Modified: 2015-03-13 00:54 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-13 00:54:42 UTC
oVirt Team: ---


Attachments (Terms of Use)
Performance_TUI (8.51 KB, image/png)
2014-07-24 11:58 UTC, Ying Cui
no flags Details
Doc_screenshot (42.62 KB, image/png)
2014-07-25 05:23 UTC, Ying Cui
no flags Details
rhevh_performanceTUI_screenshot (46.21 KB, image/png)
2015-02-28 07:27 UTC, Ying Cui
no flags Details

Description Ying Cui 2014-07-24 11:56:17 UTC
Description:
Miss Performance TUI menu guide in RHEV-H 3.4 doc.

Test steps:
1. Checking https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.4/html/Installation_Guide/sect-Configuration.html
2. There is no Performance TUI guide in 3.4 doc.

Expected result:
Add the main Performance TUI menu introduction in doc.

Comment 1 Ying Cui 2014-07-24 11:58:00 UTC
Created attachment 920520 [details]
Performance_TUI

Comment 2 Ying Cui 2014-07-25 05:23:33 UTC
Created attachment 920812 [details]
Doc_screenshot

Comment 4 Ying Cui 2015-02-28 07:26:18 UTC
Hi Julie,
  There still has some issues on doc-performance-screen.

1. typo here virual, here should virtual.
2. list incomplete, the full tuned list here:
# tuned-adm list
Available profiles:
- virtual-host
- virtual-guest
- throughput-performance
- spindown-disk
- server-powersave
- latency-performance
- laptop-battery-powersave
- laptop-ac-powersave
- enterprise-storage
- desktop-powersave
- default
Current active profile: virtual-host

FYI: http://docs.fedoraproject.org/en-US/Fedora/18/html/Power_Management_Guide/tuned-adm.html

Thanks
Ying

Comment 5 Ying Cui 2015-02-28 07:27:28 UTC
Created attachment 996380 [details]
rhevh_performanceTUI_screenshot

Comment 7 Julie 2015-03-02 02:12:20 UTC
To docs QE: content needs to be backported to 3.4 as well.


Note You need to log in before you can comment on or make changes to this bug.